.main-services {
	height: 100%;
	background-color: #07aabb;
	flex-direction: column;
	display: flex;
	align-items: flex-start;
	transition: background-color .4s;
	padding: 95px 20px 20px 32px;
}


.main-services__item {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
	transition: color .4s;
}

.main-services__item:hover {
	text-decoration: none;
}

.main-services__item:hover .main-services__text {
	text-decoration: underline;
}

.main-services__icon {
	width: 26px;
	height: 26px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-right: 10px;
}

.main-services__text {
	font-size: 16px;
	line-height: 1.25;
	color: #ffffff;
	text-align: left;
}

@media screen and (max-width: 900px) {
	body div.main-services-above-wrap {
		padding-top: 0;
	}
	.main-services__item {
		margin-bottom: 9px;
	}

	.main-services {
		padding-top: 80px;
	}

	body .main-services-above.item-link {
		margin-top: 10px;
		margin-left: 0;
	}
}